<?php 

require_once '../includes/start.php';
require_once '../includes/function.php';
require_once '../includes/header1.php';
switch ($act) 

{

default:
echo '
<title>Союзы</title>';
echo '
	<meta name="keywords" content="Астрономика, онлайн игра, астра, astronomika, космическая мобильная игра">';
echo '
</head>
<body>';
echo '
<body oncontextmenu="return false;">
<body onselectstart="return false"  oncopy="return false"><body onload="digitalWatch()">
	<style type="text/css">{-moz-user-select: none;-webkit-user-select: none;-ms-user-select: none;-o-user-select: none;user-select: none;}</style>';
echo "
<div class=\"blok3\">
	<font color=\"#99EEFF\"><font style=\"font-family:Monotype Corsiva;\"><h2>Союзы</h2></font></font>
</div>";
echo "
<div class=\"blok3\">";
echo "
		<p><font color=\"#BCE05C\">Союз</font> - Объединение между двумя игроками с целью получения преимуществ:<br/><img src=\"/images/icon/75.png\" /> Заправка корабля на планете союзника.<br/><img src=\"/images/icon/75.png\" /> Пакт о ненападении между двумя планетами.<br/><img src=\"/images/icon/75.png\" /> Возможность поставить свой корабль на защиту планеты союзника.<br/>Для заключения союза игрок должен быть добавлен в <b><font color=\"#BCE05C\">контакты</font></b>.<br/>После добавления в контакты напротив ника игрока необходимо нажать ссылку <font color=\"#BCE05C\">\"в Союз\"</font>.</p><a href=\"/help/help13.php\"><b>Дальше(<font color=\"#BCE05C\">Совместная атака</font>)</b></a>";
echo "
</div>";
echo '
<div class="razd"></div>';
echo "
<center>
	<div class=\"blok2\"><a href=\"/p/help.php?const=".rand(50,800)."\"><b>Назад</b></a>
	</div>
</center>";
echo '
<div class="razd"></div>';
}
require_once '../includes/footer1.php';
?>